Subject: FIJI:

From: SIU Weather Processor <[email-masked]>
Date: Wed, 12 Jan 2005 20:14:16 -0600

WTPS11 NFFN 130000

PART 02

THE NEXT TROPICAL ADVISORY ON TC KERRY WILL BE ISSUED AROUND 130800
UTC.

END PART 02 OF 02

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.